Apple FIPS iOS 8 Cryptographic Modules 5.0

iOS Cryptographic Modules, Apple iOS CoreCrypto Module 5.0 och Apple iOS CoreCrypto Kernel Module 5.0 kräver ingen installation eller konfiguration för FIPS-läge för FIPS 140-2-kompatibilitet på enheter med iOS 8.

Instruktioner om hur du använder modulerna finns i Crypto Officer Role Guide for FIPS 140-2 Compliance: iOS 8.

Publiceringsdatum: